.header-fluid {
    /*margin-top: 179px;*/
}

@media only screen and (max-width: 990px) {
    .header-fluid {
        margin-top: 60px;
    }
}

.btn-boleta {
    text-transform: uppercase;
    font-size: 13px;
    font-weight: 500;
    border-radius: 0;
    padding: 10px 24px;
    letter-spacing: 1px;
    border-radius: 3px;
    display: inline-block;
    background: #1bb1dc;
    color: #fff;
}

.btn-boleta:hover {
    color: #000;
}

.owl-carousel .nav-btn {
    height: 47px;
    position: absolute;
    width: 26px;
    cursor: pointer;
    top: 100px !important;
}

.owl-carousel .owl-prev.disabled,
.owl-carousel .owl-next.disabled {
    pointer-events: none;
    opacity: 0.2;
}

.owl-carousel .prev-slide {
    background: url(nav-icon.png) no-repeat scroll 0 0;
    left: -33px;
}

.owl-carousel .next-slide {
    background: url(nav-icon.png) no-repeat scroll -24px 0px;
    right: -33px;
}

.owl-carousel .prev-slide:hover {
    background-position: 0px -53px;
}

.owl-carousel .next-slide:hover {
    background-position: -24px -53px;
}

.bg-celeste-1 {
    background-color: #e7f7ff!important
}

.bg-celeste-2 {
    background-color: #cfefff!important
}

.bg-celeste-3 {
    background-color: #a4e2ff!important
}

.bg-celeste-4 {
    background-color: #80d1f7!important
}

.bg-celeste-5 {
    background-color: #67b8de!important
}

.bg-celeste-6 {
    background-color: #58a9cf!important
}

.bg-celeste-7 {
    background-color: #4596bc!important
}

.bg-celeste-8 {
    background-color: #3182a8!important
}

.bg-celeste-9 {
    background-color: #1b6c92!important
}

.bg-celeste-10 {
    background-color: #03547a!important
}

.bg-celeste-11 {
    background-color: #012a3e!important
}

.bg-celeste-12 {
    background-color: #01141e!important
}

.fondoazul {
    background-color: #437ac2!important;
    height: auto;
    padding-top: 2%;
    color: #fff;
    border-bottom-width: 4px;
    border-bottom-style: solid;
    border-bottom-color: #437ac2;
}


/*organigrama*/

strong#direcciones {
    color: #0c5e8a;
}

.accordion_organigrama {
    background-color: transparent;
    color: #444;
    cursor: pointer;
    padding: 18px;
    width: 100%;
    border: solid 2px #95a5a6;
    border-radius: 10px;
    text-align: left;
    outline: none;
    font-size: 15px;
    transition: 0.4s;
    margin-top: 10px;
}

.active .accordion_organigrama:hover {
    background-color: #e8e8e8;
}

.accordion_organigrama:after {
    color: #777;
    font-weight: bold;
    float: right;
    margin-left: 5px;
}

.active:after {
    /*content: "\2212";*/
}

.panel {
    padding: 0 18px;
    background-color: white;
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.2s ease-out;
}


/* arbol organigrama hijos*/

ul.unlisted {
    list-style: none;
}

.departamento {
    border-left: solid 7px #0c5e8a;
    padding-left: 20px;
    margin-top: 20px;
}

.division {
    border-left: solid 7px #e8e8e8;
    padding-left: 20px;
    margin-top: 20px;
}

.seccion {
    border-left: solid 7px #e8e8e8;
    padding-left: 20px;
    margin-top: 20px;
}


/* Vertical Accordion Style */

#va-accordion {
    width: 100% !important;
}

.va-container {
    position: relative !important;
    width: 100% !important;
    margin: 0 !important;
    height: 100%;
}

.va-wrapper {
    width: 100%;
    height: 100%;
    position: relative;
    padding: 10px !important;
    overflow: hidden;
    /*background:#000;*/
}

.va-slice {
    cursor: pointer;
    position: absolute;
    width: 100%;
    left: 0px;
    overflow: hidden;
    border-bottom: 1px solid #fff;
    color: #FFF !important;
}

.va-title {
    margin: 0px 10px;
    height: 100% !important;
    padding: 0px 0 0px 0;
}

.fechaVencimeinto {
    width: auto !important;
    padding: 5px;
    padding-right: 15px;
}

.fechaTexto {
    font-size: 14px;
    font-weight: 100;
    display: inline-block !important;
    letter-spacing: -0.4px;
    line-height: 14px!important;
    margin-right: -5px;
    width: 32px !important;
    max-width: 32px;
    height: 100% !important;
    margin-left: 5px !important;
    text-align: justify !important;
    padding-right: 10px;
}

.fechaNumero {
    font-size: 30px;
    font-weight: 100 !important;
    width: 40px;
    max-width: 40px;
    border-left: 1px solid #FFF;
    display: inline-block !important;
    letter-spacing: -1px;
    line-height: 28px!important;
    height: 100% !important;
    text-align: right !important;
}

.vencimientoPerfil {
    font-size: 14px;
    line-height: 18px !important;
}

.vcenter {
    display: table-cell !important;
    vertical-align: middle!important;
    overflow: inherit;
    overflow: hidden;
}

.va-title:after {
    vertical-align: middle !important;
    color: #fff;
    position: relative;
    overflow: hidden;
    height: auto !important;
}

.va-title h1 {
    font-size: 29px !important;
    line-height: 16px;
    font-weight: 100;
    vertical-align: middle;
}

.va-title h3 {
    font-size: 18px !important;
    line-height: 16px;
    font-weight: 600;
    vertical-align: middle;
}

.va-title h4 {
    font-size: 1.1vw !important;
    line-height: 1.1vw;
    font-weight: 300;
}

.va-content {
    display: none;
    margin: 0 15px 0 15px;
    position: absolute;
    left: 0px;
    right: 0px;
    bottom: 0px;
    top: 70px;
    overflow: auto;
    padding-right: 30px;
}

.va-content table {
    margin: 0;
}

.va-content tr:first-child td,
.va-content tr:first-child th {
    background: #FFF;
    color: #666 !important;
    font-size: 12px !important;
    line-height: 16px;
    padding: 8px 12px 8px 12px;
    font-weight: 700;
}

.va-content table tr td {
    border: 1px solid #e5e4e4!important;
    cursor: auto!important;
    color: #FFF;
}

.va-content p {
    font-size: 13px !important;
    line-height: 19px;
}

.va-slice p {
    font-size: 17px;
    line-height: 20px;
    padding-left: 10px;
    margin-top: 10px;
    background: url(../img/listas/list-arrow-1-Blanco.png) 0px 5px no-repeat !important;
    list-style: none;
    color: #FFF;
}

.va-slice ul {
    margin-top: 20px;
}

.va-slice ul li {
    float: left;
    margin: 0px 2px;
}

.va-slice ul li a {
    color: #000;
    background: #eede2f;
    padding: 3px 6px;
    font-size: 14px;
    text-transform: uppercase;
}

.va-slice ul li a:hover {
    background: #000;
    color: #fff;
    text-shadow: none;
}

.va-nav span {
    width: 40px;
    height: 25px;
    background: transparent url(../img/prev.png) no-repeat center center;
    position: absolute;
    top: -35px;
    /*left:50%;
	margin-left:-20px;*/
    right: 15px;
    text-indent: -9000px;
    opacity: 0.7;
    cursor: pointer;
    display: none;
    z-index: 100;
}

.va-nav span.va-nav-prev {
    top: auto !important;
    bottom: 30px;
}

.va-nav span.va-nav-next {
    background-image: url(../img/next.png);
    top: auto;
    bottom: 4px;
}

.va-nav span:hover {
    opacity: 1.0;
}

@media (min-width: 100px) and (max-width: 479px) {
    .va-title {
        margin: 0px 10px;
        height: 100% !important;
        padding: 5px 0 5px 0;
    }
    .fechaVencimeinto {
        width: 40px !important;
        padding: 5px;
        padding-right: 15px;
    }
    .fechaTexto {
        font-size: 14px;
        font-weight: 100;
        display: block !important;
        letter-spacing: -0.4px;
        line-height: 16px!important;
        margin-right: -5px;
        width: 30px !important;
        max-width: 30px !important;
        height: 100% !important;
        margin-left: 5px !important;
        text-align: center !important;
        padding-right: 0px;
        padding: 0 !important;
    }
    .fechaNumero {
        font-size: 24px;
        font-weight: 100 !important;
        width: 30px;
        max-width: 30px;
        border-left: none;
        display: block !important;
        letter-spacing: -1px;
        line-height: 28px!important;
        height: 100% !important;
        text-align: center !important;
        padding: 0 !important;
    }
    .vencimientoPerfil {
        font-size: 13px;
        line-height: 14px !important;
        overflow: hidden !important;
        max-width: 300px !important;
        max-height: 20px !important;
    }
}

.va-slice-color-1 {
    background-color: #67b8de;
}

.va-slice-color-2 {
    background-color: #58a9cf;
}

.va-slice-color-3 {
    background-color: #4596bc;
}

.va-slice-color-4 {
    background-color: #3182a8;
}

.va-slice-color-5 {
    background-color: #1b6c92!important
}

.va-slice-color-6 {
    background-color: #03547a!important
}

.va-slice-color-7 {
    background-color: #012a3e!important
}

.va-slice-color-8 {
    background-color: #01141e!important
}

.separador {
    width: 100%;
    border-bottom: 1.5px solid #dadada;
    height: 1px;
    margin-top: 17px;
    margin-bottom: 17px;
    clear: both
}

#vencimientos h4 {
    color: #413e66;
    font-weight: bolder;
}


/*End Vertical Accordion*/

.swiper-container {
    width: 100%;
    /*height: 50vh;*/
    background: #fff;
    /*margin-top: 30px;*/
    /*position: initial !important;*/
}

.swiper-slide {
    /*font-size: 18px;*/
    color: #fff;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    /*padding: 40px 60px;*/
    /*width: auto;
    height: auto;*/
}

.swiper-slide .title {
    font-size: calc(17px + (26 - 14) * ((100vw - 300px) / (1600 - 300)));
    line-height: calc(1.3em + (1.5 - 1.2) * ((100vw - 300px)/(1600 - 300)));
    color: #1f354c;
    position: absolute;
    font-weight: bolder;
    left: 25px;
    top: 2vh;
    background: #ffffffAA;
    padding: 5px;
    margin: 0 15px 0 15px;
}

.swiper-slide .subtitle {
    font-size: calc(12px + (26 - 14) * ((100vw - 300px) / (1600 - 300)));
    line-height: calc(1.1em + (1.5 - 1.2) * ((100vw - 300px)/(1600 - 300)));
    font-weight: normal;
    color: #1f354c;
    background: #ffffffAA;
    padding: 5px;
    left: 25px;
    bottom: 3vh;
    position: absolute;
    margin: 0 15px 0 15px;
}

.swiper-slide .text {
    font-size: 14px;
    max-width: 400px;
    line-height: 1.3;
    margin: auto;
}

.swiper-container img {
    width: 100%;
    height: auto;
    overflow: hidden;
}


/*Box para Vencimientos*/

.boxed {
    padding: 30px;
    position: relative;
    overflow: hidden;
    border-radius: 10px;
    /*margin: 0 10px 40px 10px;*/
    background: #fff;
    box-shadow: 0 10px 29px 0 rgba(68, 88, 144, 0.1);
    /*transition: all 0.3s ease-in-out;*/
    /*text-align: center;*/
}

.boxed-white {
    padding: 30px;
    position: relative;
    overflow: hidden;
    border-radius: 10px;
    margin: 25px;
    /*background: #f5f8fd;*/
    box-shadow: 0 10px 29px 0 rgba(68, 88, 144, 0.1);
    /*transition: all 0.3s ease-in-out;*/
    /*text-align: center;*/
}

.boxed-white h4 {
    font-weight: 700;
}


/*Modificacion de color de menú*/

.main-nav a {
    color: #e7e7e9;
}

#header.header-scrolled {
    background-color: #214370;
}

#header {
    background-color: #214370;
    height: max-content;
}

.main-nav .fa {
    /*ns*/
    position: relative;
    width: 36px;
    font-size: 24px;
}

.main-nav .nav-link .fa {
    top: 3px;
    line-height: 12px;
}

.main-nav .nav-link {
    text-align: center;
    display: table-cell;
    /*height: 70px;*/
    vertical-align: middle;
    padding-top: 0;
    padding-bottom: 0;
}

.main-nav .nav-link>.fa {
    display: block;
    width: 48px;
    margin: 2px auto 4px auto;
    top: 0;
    line-height: 24px;
}

.main-nav li {
    border-right: 1px solid #dadada;
}

.main-nav li:last-child {
    border-right: none
}


/*Fin modificacion de menu*/

.clients-carousel {
    color: #214370;
}

.main-nav .drop-down ul {
    /*margin-top: 8px;*/
}

.generic {
    /*margin-top: 110px;*/
}

.generic-content h3 {
    font-size: 30px;
    color: #413e66;
    /*left: 10px;*/
    font-weight: bold;
    position: relative;
    font-family: "Montserrat", sans-serif;
}

.generic-content {
    margin-top: 14px;
    margin-bottom: 14px;
}

.generic-content .features p {
    /*font-size: 20px;*/
}

.generic-content i>fa {
    font-size: 18px;
    float: left;
}

#faq #faq-list li ul>li {
    border-bottom: none;
}

.fijo>a {
    /*position: absolute;
    bottom: 0px;
    left: 65px;*/
    margin-bottom: 15px;
}


/*Autoridades*/

#autoridades {
    /*padding: 60px 0;*/
}

#autoridades .section-header {
    margin-bottom: 40px;
}

@media (max-width: 767px) {
    #autoridades .autoridades-item {
        text-align: center;
    }
}

#autoridades .autoridades-item .autoridades-img {
    width: 120px;
    border-radius: 50%;
    border: 4px solid #fff;
    float: left;
}

@media (max-width: 767px) {
    #autoridades .autoridades-item .autoridades-img {
        float: none;
        margin: auto;
    }
}

#autoridades .autoridades-item h3 {
    font-size: 20px;
    font-weight: bold;
    margin: 10px 0 5px 0;
    color: #111;
    margin-left: 140px;
}

#autoridades .autoridades-item h4 {
    font-size: 14px;
    color: #999;
    margin: 0 0 15px 0;
    margin-left: 140px;
}

#autoridades .autoridades-item p {
    /*font-style: italic;*/
    margin: 0 0 15px 140px;
}

@media (min-width: 992px) {
    #autoridades .autoridades-item p {
        width: 80%;
    }
}

@media (max-width: 767px) {
    #autoridades .autoridades-item h3,
    #autoridades .autoridades-item h4,
    #autoridades .autoridades-item p {
        margin-left: 0;
    }
}


/*Vencimientos*/

.dia {
    display: inline-block;
    font-size: 15pt;
    line-height: 1;
    margin: 0 15px 0 15px;
}

.mes {
    /*display: block;*/
    font-size: 24pt;
    font-weight: 900;
    line-height: 1;
    margin: 0 15px 0 15px;
}


/*Formulario de contacto en Contacto.php*/

#form-contacto .php-email-form .validate {
    display: none;
    color: red;
    margin: 0 0 15px 0;
    font-weight: 400;
    font-size: 13px;
}

#form-contacto .php-email-form .error-message {
    display: none;
    color: #fff;
    background: #ed3c0d;
    text-align: center;
    padding: 15px;
    font-weight: 600;
}

#form-contacto .php-email-form .sent-message {
    display: none;
    color: #fff;
    background: #18d26e;
    text-align: center;
    padding: 15px;
    font-weight: 600;
}

#form-contacto .php-email-form .loading {
    display: none;
    background: #fff;
    text-align: center;
    padding: 15px;
}

#form-contacto .php-email-form .loading:before {
    content: "";
    display: inline-block;
    border-radius: 50%;
    width: 24px;
    height: 24px;
    margin: 0 10px -6px 0;
    border: 3px solid #18d26e;
    border-top-color: #eee;
    -webkit-animation: animate-loading 1s linear infinite;
    animation: animate-loading 1s linear infinite;
}

#form-contacto .php-email-form input,
#form-contacto .php-email-form textarea {
    border-radius: 0;
    box-shadow: none;
    border: 1px solid #dce1ec;
    font-size: 14px;
}

#form-contacto .php-email-form input::focus,
#form-contacto .php-email-form textarea::focus {
    background-color: #1bb1dc;
}

#form-contacto .php-email-form input {
    padding: 20px 15px;
}

#form-contacto .php-email-form textarea {
    padding: 12px 15px;
}

#form-contacto .php-email-form button[type="submit"] {
    background: #1bb1dc;
    border: 0;
    border-radius: 3px;
    padding: 8px 30px;
    color: #fff;
    transition: 0.3s;
}

#form-contacto .php-email-form button[type="submit"]:hover {
    background: #0a98c0;
    cursor: pointer;
}


/*Fin Formulario de contacto en Contacto.php*/


/*#214370*/

#footer .footer-top .card h4 {
    font-size: 14px;
    font-weight: bold;
    color: #214370;
    text-transform: uppercase;
    position: relative;
    padding-bottom: 4px;
    margin-top: 8px;
}

#footer .footer-top .footer-info .card p {
    font-size: 13px;
    line-height: 24px;
    margin-bottom: 0;
    font-family: "Montserrat", sans-serif;
    color: #214370;
}


/*Anuncio Index*/

.anuncio h2 {
    font-weight: bolder;
    color: #FFF;
}

.anuncio .card-text {
    color: #FFF;
}

img.absolute {
    /*left: 50%;
    margin-left: -200px;*/
    position: absolute;
}

.image-card {
    width: 150px;
    margin: 0 auto;
    overflow: hidden;
    position: relative;
    /*height: 150px;*/
}


/*Eventos*/

.event-list {
    list-style: none;
    font-family: 'Lato', sans-serif;
    margin: 0px;
    padding: 0px;
}

.event-list>li {
    background-color: rgb(255, 255, 255);
    box-shadow: 0px 0px 5px rgb(51, 51, 51);
    box-shadow: 0px 0px 5px rgba(51, 51, 51, 0.7);
    padding: 0px;
    margin: 0px 0px 20px;
}

.event-list>li>time {
    display: inline-block;
    width: 100%;
    color: rgb(255, 255, 255);
    background-color: #214370;
    padding: 5px;
    text-align: center;
    text-transform: uppercase;
}

.event-list>li:nth-child(even)>time {
    background-color: rgb(103, 184, 222);
    /*rgb(165, 82, 167);*/
}

.event-list>li>time>span {
    display: none;
}

.event-list>li>time>.day {
    display: block;
    font-size: 56pt;
    font-weight: 100;
    line-height: 1;
}

.event-list>li time>.month {
    display: block;
    font-size: 17pt;
    font-weight: 900;
    line-height: 1;
}

.event-list>li>img {
    width: 100%;
}

.event-list>li>.info {
    padding-top: 5px;
    text-align: center;
}

.event-list>li>.info>.title {
    font-size: 17pt;
    font-weight: 700;
    margin: 0px;
}

.event-list>li>.info>.desc {
    font-size: 13pt;
    font-weight: 300;
    margin: 0px;
}

.event-list>li>.info>ul,
.event-list>li>.social>ul {
    display: table;
    list-style: none;
    margin: 10px 0px 0px;
    padding: 0px;
    width: 100%;
    text-align: center;
}

.event-list>li>.social>ul {
    margin: 0px;
}

.event-list>li>.info>ul>li,
.event-list>li>.social>ul>li {
    display: table-cell;
    cursor: pointer;
    color: rgb(30, 30, 30);
    font-size: 11pt;
    font-weight: 300;
    padding: 3px 0px;
}

.event-list>li>.info>ul>li>a {
    display: block;
    width: 100%;
    color: rgb(30, 30, 30);
    text-decoration: none;
}

.event-list>li>.social>ul>li {
    padding: 0px;
}

.event-list>li>.social>ul>li>a {
    padding: 3px 0px;
}

.event-list>li>.info>ul>li:hover,
.event-list>li>.social>ul>li:hover {
    color: rgb(30, 30, 30);
    background-color: rgb(200, 200, 200);
}

.facebook a,
.twitter a,
.google-plus a {
    display: block;
    width: 100%;
    color: rgb(75, 110, 168) !important;
}

.twitter a {
    color: rgb(79, 213, 248) !important;
}

.google-plus a {
    color: rgb(221, 75, 57) !important;
}

.facebook:hover a {
    color: rgb(255, 255, 255) !important;
    background-color: rgb(75, 110, 168) !important;
}

.twitter:hover a {
    color: rgb(255, 255, 255) !important;
    background-color: rgb(79, 213, 248) !important;
}

.google-plus:hover a {
    color: rgb(255, 255, 255) !important;
    background-color: rgb(221, 75, 57) !important;
}

@media (min-width: 768px) {
    .event-list>li {
        position: relative;
        display: block;
        width: 100%;
        height: 120px;
        padding: 0px;
    }
    .event-list>li>time,
    .event-list>li>img {
        display: inline-block;
    }
    .event-list>li>time,
    .event-list>li>img {
        width: 120px;
        float: left;
    }
    .event-list>li>.info {
        background-color: rgb(245, 245, 245);
        overflow: hidden;
    }
    .event-list>li>time,
    .event-list>li>img {
        width: 120px;
        height: 120px;
        padding: 0px;
        margin: 0px;
    }
    .event-list>li>.info {
        position: relative;
        height: 120px;
        text-align: left;
        padding-right: 40px;
    }
    .event-list>li>.info>.title,
    .event-list>li>.info>.desc {
        padding: 0px 10px;
    }
    .event-list>li>.info>ul {
        position: absolute;
        left: 0px;
        bottom: 0px;
    }
    .event-list>li>.social {
        position: absolute;
        top: 0px;
        right: 0px;
        display: block;
        width: 40px;
    }
    .event-list>li>.social>ul {
        border-left: 1px solid rgb(230, 230, 230);
    }
    .event-list>li>.social>ul>li {
        display: block;
        padding: 0px;
    }
    .event-list>li>.social>ul>li>a {
        display: block;
        width: 40px;
        padding: 10px 0px 9px;
    }
}

#slider-principal {
    /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#e7e7e9+0,e7e7e9+50,e7e7e9+100&0+10,1+20,1+80,0+90 */
    background: -moz-linear-gradient(left, rgba(231, 231, 233, 0) 0%, rgba(231, 231, 233, 0) 10%, rgba(231, 231, 233, 1) 20%, rgba(231, 231, 233, 1) 50%, rgba(231, 231, 233, 1) 80%, rgba(231, 231, 233, 0) 90%, rgba(231, 231, 233, 0) 100%);
    /* FF3.6-15 */
    background: -webkit-linear-gradient(left, rgba(231, 231, 233, 0) 0%, rgba(231, 231, 233, 0) 10%, rgba(231, 231, 233, 1) 20%, rgba(231, 231, 233, 1) 50%, rgba(231, 231, 233, 1) 80%, rgba(231, 231, 233, 0) 90%, rgba(231, 231, 233, 0) 100%);
    /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to right, rgba(231, 231, 233, 0) 0%, rgba(231, 231, 233, 0) 10%, rgba(231, 231, 233, 1) 20%, rgba(231, 231, 233, 1) 50%, rgba(231, 231, 233, 1) 80%, rgba(231, 231, 233, 0) 90%, rgba(231, 231, 233, 0) 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#00e7e7e9', endColorstr='#00e7e7e9', GradientType=1);
    /* IE6-9 */
}


/*Novedades Nuevo*/

#novedades {
    padding: 60px 0 40px 0;
}


/*Top bar nuevo*/

#azul {
    background: #214370;
    text-align: right;
    color: #1bb1dc;
    z-index: 50;
    position: relative;
    transition: all 0.5s;
}

@media (max-width: 991px) {
    #azul {
        display: none;
    }
}

#header.header-scrolled #azul,
#header.header-pages #azul {
    display: none;
}

#azul a {
    color: #FFF !important;
    text-decoration: none;
    text-transform: uppercase;
}

.cbp-hrmenu>ul>li {
    display: inline-block;
    border-right: 1px solid #47a3da;
    margin: 0;
}

.cbp-hrmenu a.btncbp {
    padding: 9px 8px 10px 8px;
    display: inline-block;
    font-weight: 600;
    font-size: 13px;
    font-family: 'Open Sans', sans-serif;
    line-height: 1;
}

.cbp-hrmenu .iconosAccBarraSuperior {
    padding: 7px 10px 5px 7px !important;
}

.cbp-hrmenu .iconosAccBarraSuperior img {
    height: 18px !important;
    width: 18px !important;
    vertical-align: middle !important;
}

#header {
    padding: 0;
}

#footer .copyright {
    color: #fff;
}

#faq {
    padding-top: 0px;
}

#call-to-action .cta-btn {
    height: 65px;
    min-width: 200px;
    /*180*/
    max-width: 200px;
    font-size: 14px;
    padding: 8px 16px;
    /*8x20x*/
}

#header .logo img {
    margin-top: 10px;
    max-width: 235px;
}

.navSuperior {
    margin-bottom: 8px;
}


/*Icono de Whatsapp*/

.acceso-whatsapp {
    position: fixed;
    /*display: none;*/
    background: #25d366;
    color: #fff;
    width: 60px;
    height: 60px;
    text-align: center;
    line-height: 1;
    font-size: 32px;
    border-radius: 50%;
    right: 14px;
    bottom: 6px;
    transition: background 0.5s;
    z-index: 11;
    margin-bottom: 12px;
    margin-right: 70px;
}

.acceso-whatsapp i {
    padding-top: 12px;
    color: #fff;
}

@media (max-width: 768px) {
    .acceso-whatsapp {
        bottom: 15px;
    }
}

.logo-background {
    /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#ffffff+0,e7e7e9+50,ffffff+100 */
    /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#ffffff+0,e7e7e9+50,ffffff+100 */
    background: rgb(255, 255, 255);
    /* Old browsers */
    background: -moz-linear-gradient(left, rgba(255, 255, 255, 1) 0%, rgba(231, 231, 233, 1) 50%, rgba(255, 255, 255, 1) 100%);
    /* FF3.6-15 */
    background: -webkit-linear-gradient(left, rgba(255, 255, 255, 1) 0%, rgba(231, 231, 233, 1) 50%, rgba(255, 255, 255, 1) 100%);
    /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to right, rgba(255, 255, 255, 1) 0%, rgba(231, 231, 233, 1) 50%, rgba(255, 255, 255, 1) 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff', GradientType=1);
    /* IE6-9 */
}

.navSuperior {
    margin-bottom: 0px;
}

main-nav,
.main-nav * {
    margin-top: 2px;
}

#header.header-scrolled #logo-superior,
#header.header-pages #logo-superior {
    display: none;
}

#header.header-scrolled,
#header.header-pages {
    height: 70px;
    padding: 10px 0;
    background-color: #214370;
    box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.3);
}

@media (max-width: 991px) {
    #header #logo-superior img {
        padding: 0;
        max-width: 42px;
    }
}

#logo-superior {
    /*height: 90px;*/
}

#main {
    margin-top: 179px;
    /*margin-bottom: 40px;*/
}

@media (max-width: 990px) {
    #main {
        margin-top: 62px;
        /*margin-bottom: 40px;*/
    }
}

#logo-bg {
    background-image: url("../img/header-bg-nuevo.png");
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}

#main-menu {
    background: #214370;
}

@media (max-width: 991px) {
    #header {
        background-color: #fff;
    }
    #header.header-scrolled,
    #header.header-pages {
        height: 70px;
        padding: 10px 0;
        background-color: #fff;
        box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.3);
    }
}

.fondogris {
    background-color: #e9ecef;
}

.box>a:visited,
.box>a:link {
    color: #FFF;
}

.box>a:visited>h4,
.box>a:link>h4 {
    color: #000;
}

.card-footer>a:visited,
.card-footer>a:link {
    color: #FFF;
}

a:visited.btn-boleta {
    color: #FFF;
}

.btn-boleta-card {
    text-transform: uppercase;
    font-size: 13px;
    font-weight: 500;
    border-radius: 0;
    padding: 10px 24px;
    letter-spacing: 1px;
    border-radius: 3px;
    display: inline-block;
    background: #12708a;
    color: #fff;
}

.btn-boleta-card:hover {
    color: #fff;
}


.news {
    width: 160px
}

.news-scroll a {
    text-decoration: none
}

.dot {
    height: 6px;
    width: 6px;
    margin-left: 3px;
    margin-right: 3px;
    margin-top: 2px !important;
    background-color: #28a745;
    border-radius: 50%;
    display: inline-block
}

.bg-news-tick{
    background-color:#28a745;
}

.breaking-news{
    border: 1px solid #28a745;
	border-radius: 4px;
}

.news-scroll a{
    color: #000;
    font-weight: 600;
}

.fecha-news{
    display: inline-block;
    color: white;
    background-color: #28a745;
    margin-left: 20px;
    width: 53px;
	line-height:1.2;
	margin-top:1px;
	border-radius: 4px;
}

.news-scroll .day{
    text-align: center;
    font-size: 19px;
	margin-bottom: -7px;
}

.news-scroll .month{
    text-align: center;
    font-size: 20px;
	margin-top: -8px;
}

.desc-news{
    display: table-caption;
	height: 25px;
}



/*Eventos*/

.event-slide-list {
    list-style: none;
    font-family: 'Lato', sans-serif;
    margin: 0px;
    padding: 0px;
    columns: 2;
    -webkit-columns: 2;
    -moz-columns: 2;
}


.event-slide-list>li {
    background-color: rgb(255, 255, 255);
    box-shadow: 0px 0px 5px rgb(51, 51, 51);
    box-shadow: 0px 0px 5px rgba(51, 51, 51, 0.7);
    padding: 0px;
}

.event-slide-list>li>time {
    display: inline-block;
    width: 100%;
    color: rgb(255, 255, 255);
    background-color: #214370;
    padding: 5px;
    text-align: center;
    text-transform: uppercase;
}

.event-slide-list>li:nth-child(even)>time {
    background-color: rgb(103, 184, 222);
    /*rgb(165, 82, 167);*/
}

.event-slide-list>li>time>span {
    display: none;
}

.event-slide-list>li>time>.day {
    display: block;
    font-size: 33pt;
    font-weight: 100;
    line-height: 1;
}

.event-slide-list>li time>.month {
    display: block;
    font-size: 17pt;
    font-weight: 100;
    line-height: 1;
}

.event-slide-list>li>img {
    width: 100%;
}

.event-slide-list>li>.info {
    padding-top: 5px;
    text-align: center;
}

.event-slide-list>li>.info>.title {
    font-size: 10pt;
    font-weight: 700;
    margin: 0px;
}

.event-slide-list>li>.info>.desc {
    font-size: 10pt;
    font-weight: 100;
    margin: 0px;
    color: #000;
}

.event-slide-list>li>.info>ul,
.event-slide-list>li>.social>ul {
    display: table;
    list-style: none;
    margin: 10px 0px 0px;
    padding: 0px;
    width: 100%;
    text-align: center;
}

.event-slide-list>li>.social>ul {
    margin: 0px;
}

.event-slide-list>li>.info>ul>li,
.event-slide-list>li>.social>ul>li {
    display: table-cell;
    cursor: pointer;
    color: rgb(30, 30, 30);
    font-size: 11pt;
    font-weight: 300;
    padding: 3px 0px;
}

.event-slide-list>li>.info>ul>li>a {
    display: block;
    width: 100%;
    color: rgb(30, 30, 30);
    text-decoration: none;
}

.event-slide-list>li>.social>ul>li {
    padding: 0px;
}

.event-slide-list>li>.social>ul>li>a {
    padding: 3px 0px;
}

.event-slide-list>li>.info>ul>li:hover,
.event-slide-list>li>.social>ul>li:hover {
    color: rgb(30, 30, 30);
    background-color: rgb(200, 200, 200);
}

@media (min-width: 768px) {
    .event-slide-list{
        columns: 2;
        -webkit-columns: 2;
        -moz-columns: 2;
    }
    .event-slide-list>li {
        position: relative;
        display: block;
        width: 100%;
        height: 120px;
        padding: 0px;
    }
    .event-slide-list>li>time,
    .event-slide-list>li>img {
        display: inline-block;
    }
    .event-slide-list>li>time,
    .event-slide-list>li>img {
        width: 120px;
        float: left;
    }
    .event-slide-list>li>.info {
        background-color: rgb(245, 245, 245);
        overflow: hidden;
    }
    .event-slide-list>li>time,
    .event-slide-list>li>img {
        width: 75px;
        height: 120px;
        padding: 0px;
        margin: 0px;
    }
    .event-slide-list>li>.info {
        position: relative;
        height: 120px;
        text-align: left;
        page-break-inside: avoid;
    }
    .event-slide-list>li>.info>.title,
    .event-slide-list>li>.info>.desc {
        padding: 0px 10px;
    }
    .event-slide-list>li>.info>ul {
        position: absolute;
        left: 0px;
        bottom: 0px;
    }
    .event-slide-list>li>.social {
        position: absolute;
        top: 0px;
        right: 0px;
        display: block;
        width: 40px;
    }
    .event-slide-list>li>.social>ul {
        border-left: 1px solid rgb(230, 230, 230);
    }
    .event-slide-list>li>.social>ul>li {
        display: block;
        padding: 0px;
    }
    .event-slide-list>li>.social>ul>li>a {
        display: block;
        width: 40px;
        padding: 10px 0px 9px;
    }
}

.event-slide-list>li>.info>.title{
    font-size: 10pt;
    font-weight: 700;
    margin-bottom: 15px;
    line-height: 1;
    color: #1f354c;
    position: relative;
    left: 4px;
    top: 0;
    background: #f5f5f5;
    padding: 0px;
    margin: 0;
}

.section-venc-bg{
    /*background-image: url('../../assets/img/novedades/5.jpg');*/
    background-repeat: round;
    background-color: #f5f8fd;
}

@media (max-width: 768px) {
    .event-slide-list{
        columns: 1;
        -webkit-columns: 1;
        -moz-columns: 1;
    }
}


/* cards accesos */
.small-box {
    border-radius: 0.25rem;
    box-shadow: 0 0 1px rgba(0, 0, 0, 0.125), 0 1px 3px rgba(0, 0, 0, 0.2);
    display: block;
    margin-bottom: 5px;
    position: relative;
  }
  
  .small-box > .inner {
    padding: 10px;
    height: 100px;
  
  }
  
  .small-box > .small-box-footer {
    background: rgba(0, 0, 0, 0.1);
    color: rgba(255, 255, 255, 0.8);
    display: block;
    padding: 3px 0;
    position: relative;
    text-align: center;
    text-decoration: none;
    z-index: 10;
  }
  
  .small-box > .small-box-footer:hover {
    background: rgba(0, 0, 0, 0.15);
    color: #ffffff;
  }
  
  
  /* h3 */
  .small-box h3 {
    font-size: 1.4rem;
    font-weight: bold;
  
    margin: 0 0 10px 0;
    padding: 0;
    white-space: nowrap;
  }
  
  @media (min-width: 765px) {
    .col-xl-2 .small-box h3,
    .col-lg-2 .small-box h3,
    .col-md-2 .small-box h3 {
      font-size: 1.4rem;
  
    }
  }
  
  @media (min-width: 992px) {
    .col-xl-2 .small-box h3,
    .col-lg-2 .small-box h3,
    .col-md-2 .small-box h3 {
      font-size: 0.7rem;
      text-align: center;
    }
  }
  
  @media (min-width: 1200px) {
    .col-xl-2 .small-box h3,
    .col-lg-2 .small-box h3,
    .col-md-2 .small-box h3 {
      /*font-size: 1rem;*/
      text-align: center;
    }
  }
  
  /* FIN H3*/
  
  .small-box p {
    font-size: 1rem;
  }
  
  .small-box p > small {
    color: #f8f9fa;
    display: block;
    font-size: 0.9rem;
    margin-top: 5px;
  }
  
  .small-box h3,
  .small-box p {
    z-index: 5;
  }
  
  .small-box .icon {
    color: rgba(0, 0, 0, 0.15);
    z-index: 0;
  }
  
  .small-box .icon > i {
    font-size: 90px;
    position: absolute;
    right: 15px;
    top: 15px;
    transition: all 0.3s linear;
  }
  
  .small-box .icon > i.fa, .small-box .icon > i.fas, .small-box .icon > i.far, .small-box .icon > i.fab, .small-box .icon > i.glyphicon, .small-box .icon > i.ion {
    font-size: 70px;
    top: 20px;
  }
  
  .small-box:hover {
    text-decoration: none;
  }
  
  .small-box:hover .icon > i {
    font-size: 95px;
  }
  
  .small-box:hover .icon > i.fa, .small-box:hover .icon > i.fas, .small-box:hover .icon > i.far, .small-box:hover .icon > i.fab, .small-box:hover .icon > i.glyphicon, .small-box:hover .icon > i.ion {
    font-size: 75px;
  }
  
  @media (max-width: 767.98px) {
    .small-box {
      text-align: center;
    }
    .small-box .icon {
       /*display: none;*/
    }
    .small-box p {
      font-size: 12px;
    }
  }
  
  .info-box {
    box-shadow: 0 0 1px rgba(0, 0, 0, 0.125), 0 1px 3px rgba(0, 0, 0, 0.2);
    border-radius: 0.25rem;
    background: #ffffff;
    display: -ms-flexbox;
    display: flex;
    margin-bottom: 1rem;
    min-height: 80px;
    padding: .5rem;
    position: relative;
    width: 100%;
  }
  
  .info-box .progress {
    background-color: rgba(0, 0, 0, 0.125);
    height: 2px;
    margin: 5px 0;
  }
  
  .info-box .progress .progress-bar {
    background-color: #ffffff;
  }
  
  .info-box .info-box-icon {
    border-radius: 0.25rem;
    -ms-flex-align: center;
    align-items: center;
    display: -ms-flexbox;
    display: flex;
    font-size: 1.875rem;
    -ms-flex-pack: center;
    justify-content: center;
    text-align: center;
    width: 70px;
  }
  
  .info-box .info-box-icon > img {
    max-width: 100%;
  }
  
  .info-box .info-box-content {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    -ms-flex-pack: center;
    justify-content: center;
    line-height: 120%;
    -ms-flex: 1;
    flex: 1;
    padding: 0 10px;
  }
  
  .info-box .info-box-number {
    display: block;
    margin-top: .25rem;
    font-weight: 700;
  }
  
  .info-box .progress-description,
  .info-box .info-box-text {
    display: block;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
  }
  
  .info-box .info-box .bg-primary,
  .info-box .info-box .bg-gradient-primary {
    color: #ffffff;
  }
  
  .info-box .info-box .bg-primary .progress-bar,
  .info-box .info-box .bg-gradient-primary .progress-bar {
    background-color: #ffffff;
  }
  
  .info-box .info-box .bg-secondary,
  .info-box .info-box .bg-gradient-secondary {
    color: #ffffff;
  }
  
  .info-box .info-box .bg-secondary .progress-bar,
  .info-box .info-box .bg-gradient-secondary .progress-bar {
    background-color: #ffffff;
  }
  
  .info-box .info-box .bg-success,
  .info-box .info-box .bg-gradient-success {
    color: #ffffff;
  }
  
  .info-box .info-box .bg-success .progress-bar,
  .info-box .info-box .bg-gradient-success .progress-bar {
    background-color: #ffffff;
  }
  
  .info-box .info-box .bg-info,
  .info-box .info-box .bg-gradient-info {
    color: #ffffff;
  }
  
  .info-box .info-box .bg-info .progress-bar,
  .info-box .info-box .bg-gradient-info .progress-bar {
    background-color: #ffffff;
  }
  
  .info-box .info-box .bg-warning,
  .info-box .info-box .bg-gradient-warning {
    color: #1F2D3D;
  }
  
  .info-box .info-box .bg-warning .progress-bar,
  .info-box .info-box .bg-gradient-warning .progress-bar {
    background-color: #1F2D3D;
  }
  
  .info-box .info-box .bg-danger,
  .info-box .info-box .bg-gradient-danger {
    color: #ffffff;
  }
  
  .info-box .info-box .bg-danger .progress-bar,
  .info-box .info-box .bg-gradient-danger .progress-bar {
    background-color: #ffffff;
  }
  
  .info-box .info-box .bg-light,
  .info-box .info-box .bg-gradient-light {
    color: #1F2D3D;
  }
  
  .info-box .info-box .bg-light .progress-bar,
  .info-box .info-box .bg-gradient-light .progress-bar {
    background-color: #1F2D3D;
  }
  
  .info-box .info-box .bg-dark,
  .info-box .info-box .bg-gradient-dark {
    color: #ffffff;
  }
  
  .info-box .info-box .bg-dark .progress-bar,
  .info-box .info-box .bg-gradient-dark .progress-bar {
    background-color: #ffffff;
  }
  
  .info-box .info-box-more {
    display: block;
  }
  
  .info-box .progress-description {
    margin: 0;
  }
  
  @media (min-width: 768px) {
    .col-xl-2 .info-box .progress-description,
    .col-lg-2 .info-box .progress-description,
    .col-md-2 .info-box .progress-description {
      display: none;
    }
    .col-xl-3 .info-box .progress-description,
    .col-lg-3 .info-box .progress-description,
    .col-md-3 .info-box .progress-description {
      display: none;
    }
  }
  
  @media (min-width: 992px) {
    .col-xl-2 .info-box .progress-description,
    .col-lg-2 .info-box .progress-description,
    .col-md-2 .info-box .progress-description {
      font-size: 0.75rem;
      display: block;
    }
    .col-xl-3 .info-box .progress-description,
    .col-lg-3 .info-box .progress-description,
    .col-md-3 .info-box .progress-description {
      font-size: 1rem;
      display: block;
    }
  }
  
  @media (min-width: 1200px) {
    .col-xl-2 .info-box .progress-description,
    .col-lg-2 .info-box .progress-description,
    .col-md-2 .info-box .progress-description {
      font-size: 1rem;
      display: block;
    }
    .col-xl-3 .info-box .progress-description,
    .col-lg-3 .info-box .progress-description,
    .col-md-3 .info-box .progress-description {
      font-size: 1rem;
      display: block;
    }
  }
  
   @media screen and (min-width: 600px) {
    .seleccionar{
      display:none;
              }
  }
  
  
  /* Hiding the checkbox, but allowing it to be focused */
  .badgebox
  {
      opacity: 0;
  
  }
  
  .badge
  {
    box-shadow: inset 0px 0px 5px;
    border-radius: 3.5 rem;
  
  }
  
  .badgebox + .badge
  {
    text-indent: -999999px;
    width: 27px;
  }
  
  .badgebox:focus + .badge
  {
      box-shadow: inset 0px 0px 5px;
      border-radius: 3.5 rem;
  }
  
  .badgebox:checked + .badge
  {
    text-indent: 0;
  }
  
  .my-vh-100{
  min-height: 67vh;
  }
  
  @media screen and (max-width: 600px) {
     .my-vh-100{
      min-height: 100%;
      }
  
    .bg-azul {
       background-color: #214370 !important;
    }
  }
  
  @media screen and (max-width: 1000px) {
    .newmenu{
          flex-flow: wrap;
    }
    .small-box > .inner {
      height: 70px;
    }
  
  }
  
  .list-group-item.active {
   background-color: #214370bf !Important ;
  }
  
  #text-card {
    font-size: 13px !Important;
  }
  
  .bg-info-light{
    background-color: #47c7db!important;
  }

  .btn-acceso-clave{
    border-color:#e7e7e7a6 ;
    color: white;
    background-color: #0a98c0;
  }

  .btn-acceso-sin-clave{
    border-color: #e7e7e7a6;
    color: white;
    background-color: #0a98c0;
  }
  
  
  